Page MenuHomeFreeBSD

Mechanically convert bge(4) to DrvAPI
ClosedPublic

Authored by jhibbits on Dec 22 2022, 3:35 PM.
Tags
None
Referenced Files
F88956850: D37842.diff
Sun, Jul 21, 10:12 AM
Unknown Object (File)
Thu, Jul 11, 7:44 AM
Unknown Object (File)
Mon, Jul 8, 8:10 PM
Unknown Object (File)
Wed, Jun 26, 9:51 PM
Unknown Object (File)
May 19 2024, 8:18 PM
Unknown Object (File)
May 3 2024, 11:51 PM
Unknown Object (File)
May 3 2024, 11:50 PM
Unknown Object (File)
May 3 2024, 11:41 PM
Subscribers

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Setting reviewers to a few who "recently" made changes.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 31 2023, 8:05 PM
This revision was automatically updated to reflect the committed changes.